Subject: Re: Inbox CSAT
From: Deeksha Dadu <[email-masked]>
To: pawan <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 17 Apr 2014 17:53:07 +0530 (IST)

Pawan,

why do i not have a reply to this? Please don't make the mistake of ignoring my feedbacks and emails again. this is the second time you have done this and if it repeats, you will have to give me some serious explanation. when i or anyone else sends you feedback, i would need an acknowledgment of the same. 

also, have you seen the feedback sent for you from Susan? this is what i mean when i say you have to work on your communication skills. 

i must get a reply to my email TODAY. please make sure that i never have to send you reminders like this again.

LTK12182040510421X: Pepe ; this might be a good example to consider how we can show a bit more empathy for the frustration members may be experiencing in addition to just sending them a canned response. (Yellow suggestions) (green observations)
 
Pepe: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
Pepe: Hi
Pepe: How may I help you today?
Steven: ive never been able to do a cash task. you have to complete 100 tasks to be able to do #1 how can I get 0s so I can get experience?
Pepe: May I know what issue are you having with cash task?
Steven: is anyone there?
Steven: I cant do any they all have #s not 0s
Pepe: Please elaborate your concern  (I’m sorry, let me try to assist you further. Are you having an issue technically with the tasks or not qualifying for the access to the tasks?)  
Steven: there are 18 potentials but none available
Pepe: Availability of cash tasks depends on you geographic location. So they may not be available all the time. 
Pepe: However once available you can view them under cash tasks page.
Steven: my location is northern ohio there are never any available
Pepe: (I understand your frustration and hopefully they will have some available soon so please continue to check back) I would like to request please check back cash task regularly, once available you can view them under cash tasks page.  
Steven: I know where to find them there just never available ** This member isn’t being heard and he is just frustrated that what is available is not available to him. 
Pepe: Please participate in other available opportunities from home page link
Steven: thanks you were no help at all
Pepe: You're most welcome. *** Why put this in when the member states that we are not any help and then we post “You’re most welcome”?? Again, shows the member we are NOT listening to what they are saying. 
Pepe: Thank you for chatting with me.  We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey
Pepe: Have a Great Day!

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "pawan" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, April 16, 2014 1:07:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox CSAT

Pawan,

I am still not seeing any improvement in your CSAT level. I have warned you for these issues earlier as well. Please take this very very seriously. I must see your CSAT level up at any cost by the end of this week.  

also, please make sure that you are never rude with the customer no matter what he says. we must be polite under all circumstances. 

thanks

regards,
deeksha